*{
    margin: 0;
    padding: 0;
}

@font-face {

    font-family: 'lazyday-webfont';
    src: url('../font/lazyday-webfont.eot');
    src: url('../font/lazyday-webfont.eot?#iefix') format('embedded-opentype'),
    url('../font/lazyday-webfont.woff') format('woff'),
    url('../font/lazyday-webfont.ttf') format('truetype'),
    url('../font/lazyday-webfont.svg#script_mt_stdregular') format('svg');

}

@font-face {

    font-family: 'arialroundedbold-webfont';
    src: url('../font/arialroundedbold-webfont.eot');
    src: url('../font/arialroundedbold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../font/arialroundedbold-webfont.woff') format('woff'),
    url('../font/arialroundedbold-webfont.ttf') format('truetype'),
    url('../font/arialroundedbold-webfont.svg#script_mt_stdregular') format('svg');

}

@font-face {
    font-family: 'champagne__limousines-webfont';
    src: url('../font/champagne__limousines-webfont.eot');
    src: url('../font/champagne__limousines-webfont.eot?#iefix') format('embedded-opentype'),
    url('../font/champagne__limousines-webfont.woff') format('woff'),
    url('../font/champagne__limousines-webfont.ttf') format('truetype'),
    url('../font/champagne__limousines-webfont.svg#script_mt_stdregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
    font-size: 62.5%;
    font-family:"arialroundedbold-webfont", "helvetica neue", Times, serif;
    font-family: 'arialroundedbold-webfont', Arial, sans-serif;
    color: #595756;
    font-weight: lighter;
    font-weight: lighter;

    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 10%, #979581 60%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#ffffff), color-stop(100%,#979581)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 10%,#979581 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 10%,#979581 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 10%,#979581 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 10%,#979581 100%); /* W3C */

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#A8A290',GradientType=0 ); /* IE6-9 */

}


.dummy{
    clear: both;
    width:0;
    height:0;
}

#content{
    font-size: 1.9em;
    width: 640px;
    margin-left: auto;
    margin-right: auto;
}


#header{
    color: #ffffff;
    background-image: url("../images/headerbg.jpg");
    background-size: cover;
    width: 100%;
    background-repeat: no-repeat;
    font-family:"champagne__limousines-webfont", "helvetica neue", Times, serif;
    font-weight: bolder;
}

#header h1{
    font-family:"champagne__limousines-webfont", "helvetica neue", Times, serif;
    padding-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    line-height: 0.8;
    font-weight: bold;
}

#header h1 span{
    font-size: 2.5em;
}

#header ul li a{
    color: #ffffff;
    text-decoration: none;
}

#header ul{
    display: table;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}


#header ul li{
    display: table-cell;
    width: 16.666666667%;
    list-style: none;
    float: left;
    text-align: center;
    font-size: 1.9em;
}

#welkompagecontent{
    margin-top: 70px;
    width: 900px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 90px;
    font-weight: lighter;
}

#welkompagecontent section p{
    width: 400px;
    margin-left: 320px;
}

#welkompagecontent img{
    -webkit-border-radius: 2%;
    -moz-border-radius: 2%;
    border-radius: 2%;
}

#welkompagecontent header h1{
    font-size: 2em;
}

#fotoshome{
    position: absolute;
    top: 330px;
}

#fotoshome img:first-child{
    margin-bottom: 40px;
}

#welkompagecontent #schaapjes{
    opacity: 0.8;
    margin-left: 420px;
    margin-bottom: 30px;
}

#welkompagecontent header p{
    font-family:"lazyday-webfont", "helvetica neue", Times, serif;
    font-size: 4em;
    font-weight: bolder;
}

#schaapjesfooter{
    position: absolute;
    top: 45px;
    left: 10px;
}

header h1{
    font-family:"lazyday-webfont", "helvetica neue", Times, serif;
    font-size: 2em;
}

#ontstaan section p img:last-of-type{
    margin-top: 20px;
}

#ontstaan section p img{
    margin-bottom: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#ontstaan, #huisje, #omgeving{
    width: 790px;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 40px;
}

#ontstaan p, #huisje p{
    font-size: 1.5em;
    margin-bottom: -40px;
}

#ontstaan header h1, #huisje header h1{
    font-size: 3em;
    text-align: left;
    margin-bottom: 20px;
}

#ontstaan{
    margin-bottom: 150px;
}

section p{
    font-size: 1.6em;
    width: 600px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.hide{
    display: none;
}



footer{
    background-color: #a8a498;
    /*border-top: 2px solid #ffffff;*/
    height: 210px;

    color: #595756;
    font-weight: bold;
    -webkit-box-shadow: 0px -1px 6px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    0px -1px 6px rgba(50, 50, 50, 0.5);
    box-shadow:         0px -1px 6px rgba(50, 50, 50, 0.5);
}

#contact{
    padding-top: 60px;
    width: 700px;
    margin-right: auto;
    margin-left: auto;
    font-size: 1.4em;
}

footer .adr, footer #emails, footer .tel{
    font-family:"champagne__limousines-webfont", "helvetica neue", Times, serif;
    float: left;
    display: inline;
}

#adrfooter, #emailsfooter, #telfooter{
    position: absolute;
    font-family:"champagne__limousines-webfont", "helvetica neue", Times, serif;
}

#emailsfooter{
    left: 210px;
}

#telfooter{
    left: 410px;
    top: 65px;
}


footer ul li{
    list-style: none;
}

footer section div{

    margin-left: 53px;
    margin-right: 53px;
}

footer a{
    color: #595756;
    font-weight: bold;
}


.show{
    display: block;
}

ul li{
    list-style: none;
}

#fotos{
    width: 880px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 400px;
    margin-top: 40px;
}

#huisjetext p{
    margin-bottom: 70px;
}

#fotos header h1{
    font-size: 3em;
}

#slider3-pager li{
    float: left;
    margin-left: 3px;
}

section #slider3-pager{
    height: 340px;
    width: 240px;
}

#slider3, #slider3_pager{
    float: left;
    margin-bottom: 40px;
}

#slider3{
    margin-left: 50px;
}


section section{
    float: left;
}

#omgeving ul p{
    margin-bottom: 30px;
    margin-top: 30px;

}

#omgeving ul li, #omgeving ul img{
    float: left;
    margin-top: 20px;
    margin-bottom: 20px;
}

#omgeving{
    margin-left: auto;
    margin-right: auto;
    width: 900px;
}

#omgeving header h1{
    margin-top: 10px;
    margin-left: 40px;
}

#omgeving header{
    font-size: 1.8em;
}

#omgeving ul{
    margin-top: 30px;
    width: 900px;
    margin-left: 100px;
}

#omgeving ul img{
    -webkit-border-radius: 2%;
    -moz-border-radius: 2%;
    border-radius: 2%;

    -webkit-transition: .6s ease-out;
    -moz-transition: .6s ease-out;
    -o-transition: .6s ease-out;
    transition: .6s ease-out;


}

#omgeving ul img:hover{
    cursor: hand;
    width: 35%;
    height: 35%;
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

#omgeving ul li{
    font-family: "arialroundedbold-webfont", Helvetica, Arial, sans-serif;
    font-size: 1.4em;
    width: 380px;
    float: left;
    margin-left: 30px;
    margin-right: 30px;
    border-bottom: 1px solid #595756;
    padding-bottom: 10px;
    margin-bottom: 30px;
}

#omgeving a{
    text-decoration: none;
    color: #428e4a;
}

#omgeving a:hover{
    text-decoration: underline;

}

#omgeving ul li span{
    font-family: 'champagne__limousines-webfont', Arial, sans-serif;
    font-weight: lighter;
    font-size: 1.9em;
    padding-right: 10px;
    padding-bottom: 10px;
    color: rgba(39, 115, 55, 0.60);
    padding-top: 10px;
}

#navomgrechts{
    position: fixed;
    margin-top: 20px;
    left: 83.5%;
}

#navomgrechts a{
    color: #1F1A1A;
    text-decoration: none;
}

#navomgrechts a:hover{
    font-weight: bolder;
    color:#C7DEF9;
}

#navomgrechts li{
    font-size: 1.3em;
    text-transform: uppercase;
    font-family:"champagne__limousines-webfont", "helvetica neue", Times, serif;
    text-align: right;
}

#navomg{
    position: fixed;
    margin-top: 20px;
}

#navomg a{
    color: #1F1A1A;
    text-decoration: none;
}

#navomg a:hover{
    font-weight: bolder;
    color:#C7DEF9;
}

#navomg li{
    font-size: 1.3em;
    text-transform: uppercase;
    font-family:"champagne__limousines-webfont", "helvetica neue", Times, serif;
    margin-left: 20px;
    margin-top: 2px;
}

#landschap{
    margin-top: 40px;
    margin-left: 15%;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

#tarieven{
    width: 600px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 50px;
}

#tarieven header h1{
    font-size: 3em;
    margin-bottom: 20px;
}

table {
    border:0;
}

table td, table th {
    border: 1px solid #898786;
    border-collapse: collapse;
}

table {
    width: 550px;
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 30px;
}

table td, table th {
    border: 1px solid #898786;
    padding-left: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 20px;
}

.days{
    font-size: 0.9em;
    font-weight: bold;
    color: #898786;
}

.days2{
    font-size: 0.9em;
    color: #898786;
}

.money{
    font-size: 1.5em;
    color: #428e4a;
}

#tarieven table, #tarieven p:first-of-type{
    font-size: 1.9em;
    font-family:"champagne__limousines-webfont", "helvetica neue", Times, serif;
}

#emailicon{
    position: absolute;
    left: 38px;
    top: -40px;
}

footer section{
    position: relative;
}

#placeicon{
    position: absolute;
    left: 40px;
    top: -47px;
}

.tel{
    margin-top: 2px;
}

#phoneicon{
    position: absolute;
    left: 50px;
    top: -48px;
}

nav a {
    position: relative;
    display: inline-block;
    outline: none;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    font-size: 1.3em;
}

nav a:hover,
nav a:focus {
    outline: none;
}


/* Effect 5: same word slide in */
.slide a {
    overflow: hidden;
    /*padding: 0 4px;*/
}

.slide a span {
    position: relative;
    display: inline-block;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}

.slide a span::before {
    position: absolute;
    top: 100%;
    content: attr(data-hover);
    font-weight: 400;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.slide a:hover span,
.slide a:focus span {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
}

#second{
    font-family:"arialroundedbold-webfont", "helvetica neue", Times, serif;
    font-size: 1.4em;
    width: 550px;
    font-weight: lighter;
    margin-bottom: 20px;
    margin-top: 15px;
}

#second span{
    font-weight: bolder;
    color: #428e4a;
}


#inbegrepen{
    margin-bottom: 50px;
}

#inbegrepen p:first-child{
    margin-bottom: 10px;
}

#inbegrepen li{
    font-size: 1.4em;
    margin-bottom: 5px;
}

#contactpagina{
    width: 700px;
    margin: auto;
    font-size: 1.7em;
}

#contactpagina header h1{
    margin-top: 30px;
    margin-bottom: 20px;
}

#contactpagina p:first-of-type{
    margin-bottom: 20px;
}


iframe > a{
    margin-bottom: 20px;
}

#contact2 li, #emails2{
    font-family:"champagne__limousines-webfont", "helvetica neue", Times, serif;
    text-align: right;

}

#contact2 .street-address{
    margin-top: 40px;
}

#emails2{
    margin-top: 40px;
}

#max{
    position: absolute;
}

#contact2{
    margin-bottom: 40px;
}

#fotosontstaan{
    position: absolute;
    top: 140px;
    margin-left: 50px;
    margin-top: 80px;
}

#fotosontstaan img{
    border: 1px solid #ffffff;
}

#contactpagina p:last-of-type{
    margin-bottom: 10px;
}

.titelspan{
    font-family:"champagne__limousines-webfont", "helvetica neue", Times, serif;
    font-size: 1.6em;
}

.afstanden{
    margin-bottom: 30px;
}

.afstanden a{
    font-family:"champagne__limousines-webfont", "helvetica neue", Times, serif;
    font-size: 1.8em;
    font-weight: bold;
    margin-right: 0px;
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    perspective: 1000px;
    text-decoration: none;
    color: #898786;
}


.afstanden a span {
    position: relative;
    display: inline-block;
    padding: 0 14px;
    background: #e1e1e1;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.afstanden a span::before {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: #a7a7a7;
    content: attr(data-hover);
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
    transition: background 0.3s;
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -webkit-transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    transform-origin: 50% 0;
}

.afstanden a:hover span,
.afstanden a:focus span {
    -webkit-transform: rotateX(90deg) translateY(-22px);
    -moz-transform: rotateX(90deg) translateY(-22px);
    transform: rotateX(90deg) translateY(-22px);
    cursor: inherit;
    color: #3f8d8e;
}

.afstanden a:hover span::before,
.afstanden a:focus span::before {
    background: #e1e1e1;
}

#stars{
    font-size: 8em;
    top: 15px;
    position: absolute;
    left: 60%;

}

.fb-like{
    position: absolute;
    z-index: 1000;
    height: 10px;
    left: 2%;
    top: 26px;
}

footer{
    position: relative;
}









